$.browser.msie 错误,jq报错的原因及其解决

$.browser是通过正则表达式来匹配userAgent来判断浏览器版本和种类的.jquery1.3.2版本的文档中已经声明jquery.browser及jquery.browser.version建议弃用,可以使用jquery.support来代替。

jq错误 $.browser $.support

Micah 2014年11月28日 09:42 阅读(1548)
 

微信公众号

微博